[WAR-TORLAN_FOREVER! UTUIDataProvider_MapInfo]
MapName=WAR-TORLAN_FOREVER!
FriendlyName=TORLAN_FOREVER!
NumPlayers=8 to 16 players            Author: ALAB)IN Vladimir
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Classical Torlan in UT3!
